name: 'Metatag: Dublin Core Advanced'
type: module
description: 'Provides forty additional meta tags from the <a href="https://dublincore.org/">Dublin Core Metadata Institute</a>.'
core_version_requirement: '^8.7.7 || ^9'
package: SEO
dependencies:
  - metatag:metatag
  - metatag:metatag_dc

# Information added by Drupal.org packaging script on 2021-03-15
version: '8.x-1.16'
project: 'metatag'
datestamp: 1615820871
